﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30621.155
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{BBAB1345-C7C2-4C4D-9C58-5899B561053F}"
	ProjectSection(SolutionItems) = preProject
		.gitignore = .gitignore
		readme.md = readme.md
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "data", "data", "{95B464C2-30C4-46CE-89A2-FFC01CC9228E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "api", "api", "{31853379-5E63-48F6-B4DE-ADE687C326A8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "service", "service", "{462B418A-8221-4117-B78B-3E943A5BF799}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SE.CodeChallenge1.Model", "SE.CodeChallenge1.Model\SE.CodeChallenge1.Model.csproj", "{A7200A5D-0761-4880-B2F6-AC8C69EF208B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SE.CodeChallenge1.Services", "SE.CodeChallenge1.Services\SE.CodeChallenge1.Services.csproj", "{631EC353-DC69-4FCB-82FE-D931B71C34E9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A7200A5D-0761-4880-B2F6-AC8C69EF208B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7200A5D-0761-4880-B2F6-AC8C69EF208B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7200A5D-0761-4880-B2F6-AC8C69EF208B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7200A5D-0761-4880-B2F6-AC8C69EF208B}.Release|Any CPU.Build.0 = Release|Any CPU
		{631EC353-DC69-4FCB-82FE-D931B71C34E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{631EC353-DC69-4FCB-82FE-D931B71C34E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{631EC353-DC69-4FCB-82FE-D931B71C34E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{631EC353-DC69-4FCB-82FE-D931B71C34E9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A7200A5D-0761-4880-B2F6-AC8C69EF208B} = {95B464C2-30C4-46CE-89A2-FFC01CC9228E}
		{631EC353-DC69-4FCB-82FE-D931B71C34E9} = {462B418A-8221-4117-B78B-3E943A5BF799}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2DE3D91F-D1EE-42BB-9B13-6E4863AFFFC9}
	EndGlobalSection
EndGlobal
